#English strings go here
el:
  plugin_openproject_boards:
    name: "OpenProject Boards"
    description: "Provides board views."
  permission_show_board_views: "Προβολή πινάκων"
  permission_manage_board_views: "Διαχείριση πινάκων"
  project_module_board_view: "Πίνακες"
  boards:
    label_board: "Πίνακας"
    label_boards: "Πίνακες"
    label_create_new_board: "Δημιουργία νέου πίνακα"
    label_board_type: "Τύπος πίνακα"
    board_types:
      free: Βασικό
      action: "Πίνακας ενεργειών (%{attribute})"
    board_type_attributes:
      assignee: Ανάθεση σε
      status: Κατάσταση
      version: Έκδοση
      subproject: Υποέργο
      subtasks: Parent-child
      basic: Βασικό
    board_type_descriptions:
      basic: >
        Ξεκινήστε από την αρχή με έναν κενό πίνακα. Προσθέστε χειροκίνητα κάρτες και στήλες σε αυτόν τον πίνακα.
      status: >
        Βασικός πίνακας τύπου kanban με στήλες για την κατάσταση, όπως To Do, In Progress, Done.
      assignee: >
        Board with automated columns based on assigned users. Ideal for dispatching work packages.
      version: >
        Board with automated columns based on the version attribute. Ideal for planning product development.
      subproject: >
        Board with automated columns for subprojects. Dragging work packages to other lists updates the (sub-)project accordingly.
      subtasks: >
        Board with automated columns for sub-elements. Dragging work packages to other lists updates the parent accordingly.
    upsale:
      teaser_text: 'Would you like to automate your workflows with Boards? Advanced boards are an Enterprise add-on. Please upgrade to a paid plan.'
      upgrade: 'Αναβάθμιση τώρα'
